Subject: bug#46047: 28.0.50; Namazu-based mail searching not working anymore

From: Stefan Kangas <[email-masked]>
Date: Tue, 20 Apr 2021 22:19:45 -0500

Torsten Bronger <[email-masked]> writes:

> Hallöchen!
>
> Torsten Bronger writes:
>
>> [...]
>>>
>>> (setq gnus-secondary-select-methods
>>>       '((nnml "" (gnus-search-engine
>>> 		  gnus-search-namazu
>>> 		  remove-prefix "/home/bronger/Mail"
>>> 		  index-directory "/var/lib/namazu/"))))
>>
>> But this does not call namazu for me.  The above 'nnir-search-engine
>> based config does, however.
>
> I withdraw this statement for the time being.  I seem to have other
> issues with my configuration that I first have to sort out.

It seems like Eric Abrahamsen fixed a bug here.  Is there anything more
to do here, or should this be closed?